<?php

namespace App\Http\Controllers;

use App\Http\Controllers\Controller;
use App\Property;
use Illuminate\Http\Request;

class SearchController extends Controller
{
    public function getSearch()
    {
        return view('pages.search');
    }

     public function postSearch(Request $request)
    {
        $property_place = $request->input('property_location');
        $type_title = $request->input('property_type');
        $price = $request->input('price');
        $area = $request->input('area');
        $bedroom = $request->input('bedrooms_no');
        $bathroom = $request->input('bathrooms_no');

        if (($property_place != '') && ($type_title != '') && ($price != '')  && ($area != '') && ($bedroom != '') && ($bathroom != '')) {
            $property = Property::where('property_place', 'LIKE', '%'.$property_place.'%')
                                    ->where('type_id', $type_title)
                                    ->where('price', 'LIKE', '%'.$price.'%')
                                    ->where('area', 'LIKE', '%'.$area.'%')
                                    ->where('bedroom', '>=', $bedroom)
                                    ->where('bathroom', '>=', $bathroom)
                                    ->get();

            if (count($property) > 0) {
                return view('pages.search')->withDetails($property)->withQuery('details', $property_place, $type_title, $price, $area, $bathroom, $bedroom);
            }

            return view('pages.search')->withMessage('Error');
        }

       
    }
}
