<!DOCTYPE html>
<html lang="en">
<head>
<title>Anderson - Contact</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="description" content="La maison de l'immobilier">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="{{asset('assets/website/assets/styles/bootstrap4/bootstrap.min.css') }}">
<link href="{{asset('assets/website/assets/plugins/fontawesome-free-5.0.1/css/fontawesome-all.css') }}" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="{{asset('assets/website/assets/plugins/OwlCarousel2-2.2.1/owl.carousel.css') }}">
<link rel="stylesheet" type="text/css" href="{{asset('assets/website/assets/plugins/OwlCarousel2-2.2.1/owl.theme.default.css') }}">
<link rel="stylesheet" type="text/css" href="{{asset('assets/website/assets/plugins/OwlCarousel2-2.2.1/animate.css') }}">
<link rel="stylesheet" type="text/css" href="{{asset('assets/website/assets/styles/contact_styles.css') }}">
<link rel="stylesheet" type="text/css" href="{{asset('assets/website/assets/styles/contact_responsive.css') }}">
</head>

<body>

<div class="super_container">
	
	<!-- Home -->
	<div class="home">
		<!-- Image by: https://unsplash.com/@breather -->
		<div class="home_background" style="background-image:url(assets/website/assets/images/contact.jpg)"></div>
		
		<div class="container">
			<div class="row">
				<div class="col">
					<div class="home_content">
						<div class="home_title">
							<h2>Contact</h2>
						</div>
						<div class="breadcrumbs">
							<span><a href="index.html">Accueil</a></span>
							<span><a href="#"> Contact</a></span>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	@include('website.hearder')

	<!-- Contact -->

	<div class="contact">
		<div class="container">
			<div class="row">
				
				<div class="col-lg-6 contact_col">
					<div class="estate_contact_form">
						<div class="contact_title">Ecrivez-nous</div>
						<div class="estate_contact_form_container">
							<form id="estate_contact_form" class="estate_contact_form" method="POST" action="{{route('postcontact')}}">
								@csrf
								<input id="estate_contact_form_name" class="estate_input_field estate_contact_form_name" type="text" placeholder="Nom" required="required" data-error="Le nom est required." name="name">

								<input id="estate_contact_form_email" class="estate_input_field estate_contact_form_email" type="email" placeholder="E-mail" required="required" data-error="Une adresse email valide est requise." name="email">

								<input id="estate_contact_form_subject" class="estate_input_field estate_contact_form_subject" type="text" placeholder="Sujet" required="required" data-error="Sujet est requis." name="subject">

								<textarea id="estate_contact_form_message" class="estate_text_field estate_contact_form_message" name="message" placeholder="Message" required="required" data-error="Veuillez, nous écrire un message."></textarea>
								<button id="estate_contact_send_btn" type="submit" class="estate_contact_send_btn trans_200" value="Submit">envoyer</button>
							</form>
						</div>
					</div>
				</div>

				<div class="col-lg-3 contact_col">
					<div class="contact_title">infos de contact </div>
					<ul class="contact_info_list estate_contact">
						<li class="contact_info_item d-flex flex-row">
							<div><div class="contact_info_icon"><img src="{{asset('assets/website/assets/images/placeholder.svg') }}" alt=""></div></div>
							<div class="contact_info_text">Yokoe - Lomé</div>
						</li>
						<li class="contact_info_item d-flex flex-row">
							<div><div class="contact_info_icon"><img src="{{asset('assets/website/assets/images/phone-call.svg') }}" alt=""></div></div>
							<div class="contact_info_text">+228 22 80 86 13</div>
						</li>
						<li class="contact_info_item d-flex flex-row">
							<div><div class="contact_info_icon"><img src="{{asset('assets/website/assets/images/message.svg') }}" alt=""></div></div>
							<div class="contact_info_text"><a href="mailto:info@andersonimmobiler.tg?Subject=Hello" target="_top">info@andersonimmobiler.tg</a></div>
						</li>
						<li class="contact_info_item d-flex flex-row">
							<div><div class="contact_info_icon"><img src="{{asset('assets/website/assets/images/planet-earth.svg') }}" alt=""></div></div>
							<div class="contact_info_text"><a href="https://andersonimmobiler.tg" target="_blank">https://andersonimmobiler.tg</a></div>
						</li>
					</ul>
					<div class="estate_social">
						<ul class="estate_social_list">
							<li class="estate_social_item"><a href="#"><i class="fab fa-facebook-f"></i></a></li>
							<li class="estate_social_item"><a href="#"><i class="fab fa-twitter"></i></a></li>
							<li class="estate_social_item"><a href="#"><i class="fab fa-instagram"></i></a></li>
							<!--<li class="estate_social_item"><a href="#"><i class="fab fa-pinterest"></i></a></li>
							<li class="estate_social_item"><a href="#"><i class="fab fa-dribbble"></i></a></li>
							<li class="estate_social_item"><a href="#"><i class="fab fa-behance"></i></a></li>-->
						</ul>
					</div>
				</div>

				<div class="col-lg-3 contact_col">
					<div class="contact_title">A propos</div>
					<div class="estate_about_text">
						<p>Lorem ipsum dolor sit amet, cons ectetur  quis ferme adipiscing elit. Suspen dis se tellus eros, placerat quis ferme ntum et, adipiscingvive rra sit ipsum amet lacus. </p>
						<p>Nam gravida quis placerat quis fe rme ntum et ferme sadipiscinge te llus semper augue.</p>
					</div>
				</div>

			</div>

		</div>

		<!-- Google Map -->
		
		<div class="estate_map">
			<div id="google_map" class="google_map">
				<div class="map_container">
					<div id="map"></div>
				</div>
			</div>
		</div>

	</div>

	@include('website.footer')

</div>

<script src="{{asset('assets/website/assets/js/jquery-3.2.1.min.js') }}"></script>
<script src="{{asset('assets/website/assets/styles/bootstrap4/popper.js') }}"></script>
<script src="{{asset('assets/website/assets/styles/bootstrap4/bootstrap.min.js') }}"></script>
<script src="{{asset('assets/website/assets/plugins/OwlCarousel2-2.2.1/owl.carousel.js') }}"></script>
<script src="{{asset('assets/website/assets/plugins/easing/easing.js') }}"></script>
<!--<script src="https://maps.googleapis.com/maps/api/js?v=3.exp&key=AIzaSyCIwF204lFZg1y4kPSIhKaHEXMLYxxuMhA"></script>-->
<script src="https://maps.googleapis.com/maps/api/js?v=3.exp&amp;key=AIzaSyCkYz77AFlEaL7R7tQU_K3C67i05a92yss"></script>
<script src="{{asset('assets/website/assets/js/contact_custom.js') }}"></script>
</body>

</html>