<!DOCTYPE html>
<html lang="en">
<head>
<title>Anderson - Propriétés</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="description" content="La maison de l'immobilier">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="{{asset('assets/website/assets/styles/bootstrap4/bootstrap.min.css') }}">
<link href="{{asset('assets/website/assets/plugins/fontawesome-free-5.0.1/css/fontawesome-all.css') }}" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="{{asset('assets/website/assets/styles/listings_styles.css') }}">
<link rel="stylesheet" type="text/css" href="{{asset('assets/website/assets/styles/listings_responsive.css') }}">
</head>

<body>

<div class="super_container">
	
	<!-- Home -->
	<div class="home">
		<!-- Image by: https://unsplash.com/@jbriscoe -->
		<div class="home_background" style="background-image:url(assets/website/assets/images/listings.jpg)"></div>
		
		<div class="container">
			<div class="row">
				<div class="col">
					<div class="home_content">
						<div class="home_title">
							<h2>Propriétés</h2>
						</div>
						<div class="breadcrumbs">
							<span><a href="index.html">Accueil</a></span>
							<span><a href="#"> Recherche</a></span>
							<span><a href="#"> Propriétés</a></span>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	@include('website.hearder')

	<!-- Listings -->

	<div class="listings">
		<div class="container">
			<div class="row">
				
				<!-- Search Sidebar -->

				<div class="col-lg-4 sidebar_col">
					<!-- Search Box -->

					<div class="search_box">

						<div class="search_box_content">

							<!-- Search Box Title -->
							<div class="search_box_title text-center">
								<div class="search_box_title_inner">
									<div class="search_box_title_icon d-flex flex-column align-items-center justify-content-center"><img src="{{asset('assets/website/assets/images/search.png') }}" alt=""></div>
									<span>trouver votre propriété</span>
								</div>
							</div>

							<!-- Search Form -->
							<form class="search_form" action="{{ route('search') }}" method="POST">
								@csrf
								<div class="search_box_container">
									<ul class="dropdown_row clearfix">
										<!--<li class="dropdown_item">
											<div class="dropdown_item_title">Keywords</div>
											<select name="keywords" id="keywords" class="dropdown_item_select">
												<option>Any</option>
												<option>Keyword 1</option>
												<option>Keyword 2</option>
											</select>
										</li>
										<li class="dropdown_item">
											<div class="dropdown_item_title">Property ID</div>
											<select name="property_ID" id="property_ID" class="dropdown_item_select">
												<option>Any</option>
												<option>ID 1</option>
												<option>ID 2</option>
											</select>
										</li>
										<li class="dropdown_item">
											<div class="dropdown_item_title">Property Status</div>
											<select name="property_status" id="property_status" class="dropdown_item_select">
												<option>Any</option>
												<option>Status 1</option>
												<option>Status 2</option>
											</select>
										</li>-->
										<li class="dropdown_item">
											<div class="dropdown_item_title">Localisation</div>
											<input type="text" name="property_location" id="property_location" class="form-control">
											<!--<select name="property_location" id="property_location" class="dropdown_item_select">
												<option>Any</option>
												<option>Location 1</option>
												<option>Location 2</option>
											</select>-->
										</li>
										<li class="dropdown_item">
											<div class="dropdown_item_title">Type de Propriété</div>
											<select name="property_type" id="property_type" class="dropdown_item_select">
												<option value="">--Type--</option>
												<option value="1">Terrain</option>
												<option value="2">Maison</option>
											</select>
										</li>
										<li class="dropdown_item">
											<div class="dropdown_item_title">Nbre de Chambre(s) </div>
											<input type="number" name="bedrooms_no" id="bedrooms_no" class="form-control" min="1">
											<!--<select name="bedrooms_no" id="bedrooms_no" class="dropdown_item_select">
												<option>Any</option>
												<option>1</option>
												<option>2</option>
											</select>-->
										</li>
										<li class="dropdown_item">
											<div class="dropdown_item_title">Nbre de Toilettes</div>
											<input type="number" name="bathrooms_no" id="bathrooms_no" class="form-control" min="1">
											<!--<select name="bathrooms_no" id="bathrooms_no" class="dropdown_item_select">
												<option>Any</option>
												<option>1</option>
												<option>2</option>
											</select>-->
										</li>

										<li class="dropdown_item ">
											<div class="dropdown_item_title">Prix</div>
											<input type="number" name="price" id="price" class="form-control" min="400000">
										</li>

										<li class="dropdown_item ">
											<div class="dropdown_item_title">Nbre de Lot(s)</div>
											<input type="text" name="area" id="area" class="form-control">
										</li>

										<!--<li class="dropdown_item dropdown_item_half">
											<div class="dropdown_item_title">Min Price</div>
											<select name="min_price" id="min_price" class="dropdown_item_select">
												<option>Any</option>
												<option>$10000</option>
												<option>$20000</option>
											</select>
										</li>
										<li class="dropdown_item dropdown_item_half">
											<div class="dropdown_item_title">Max Price</div>
											<select name="max_price" id="max_price" class="dropdown_item_select">
												<option>Any</option>
												<option>$1000000</option>
												<option>$2000000</option>
											</select>
										</li>
										<li class="dropdown_item dropdown_item_half">
											<div class="dropdown_item_title">Min Sq Ft</div>
											<select name="min_sq_ft" id="min_sq_ft" class="dropdown_item_select">
												<option>Any</option>
												<option>Any</option>
												<option>Any</option>
											</select>
										</li>
										<li class="dropdown_item dropdown_item_half">
											<div class="dropdown_item_title">Max Sq Ft</div>
											<select name="max_sq_ft" id="max_sq_ft" class="dropdown_item_select">
												<option>Any</option>
												<option>Any</option>
												<option>Any</option>
											</select>
										</li>-->
									</ul>
								</div>

								<div class="search_features_container">
									<!--<div class="search_features_trigger">
										<a href="#">Specific features</a>
									</div>-->
									<!--<ul class="search_features clearfix">
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_1" class="search_features_cb">
												<label for="search_features_1">Feature 1</label>
											</div>	
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_2" class="search_features_cb">
												<label for="search_features_2">Feature 2</label>
											</div>
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_3" class="search_features_cb">
												<label for="search_features_3">Feature 3</label>
											</div>
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_4" class="search_features_cb">
												<label for="search_features_4">Feature 4</label>
											</div>
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_5" class="search_features_cb">
												<label for="search_features_5">Feature 5</label>
											</div>
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_6" class="search_features_cb">
												<label for="search_features_6">Feature 6</label>
											</div>
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_7" class="search_features_cb">
												<label for="search_features_7">Feature 7</label>
											</div>
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_8" class="search_features_cb">
												<label for="search_features_8">Feature 8</label>
											</div>
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_9" class="search_features_cb">
												<label for="search_features_9">Feature 9</label>
											</div>
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_10" class="search_features_cb">
												<label for="search_features_10">Feature 10</label>
											</div>
										</li>
									</ul>-->

									<div class="search_button">
										<input value="chercher" type="submit" class="search_submit_button">
									</div>
								</div>
							</form>
						</div>	
					</div>
				</div>

				<!-- Listings -->

				<div class="col-lg-8 listings_col">

					<!-- Listings Item -->
					@foreach($properties as $property)
					<div class="listing_item">
						<div class="listing_item_inner d-flex flex-md-row flex-column trans_300">
							<div class="listing_image_container">
								<div class="listing_image">
									<!-- Image by: https://unsplash.com/@breather -->
									<div class="listing_background" style="background-image:url({{ url('/storage/property_images/'.$property->cover_image) }})"></div>
								</div>
								<div class="featured_card_box d-flex flex-row align-items-center trans_300">
									<img src="{{asset('assets/website/assets/images/tag.svg') }}" alt="">
									<div class="featured_card_box_content">
										<div class="featured_card_price_title trans_300">A vendre</div>
										<div class="featured_card_price trans_300">{{$property->price}} F.CFA / Lot</div>
									</div>
								</div>
							</div>
							<div class="listing_content">
								<div class="listing_title"><a href="{{route('listings.show', $property->id)}}">{{$property->type_title}}</a></div>
								<div class="listing_text"><p class="listing_text"><b>Localisation :</b> {{$property->property_place}}</p>
								<p class="listing_text"><b>Nombre de lot(s) :</b> {{$property->quantity}}</p></div>
								<!--<div class="rooms">

									<div class="room">
										<span class="room_title">Bedrooms</span>
										<div class="room_content">
											<div class="room_image"><img src="{{asset('assets/website/assets/images/bedroom.png') }}" alt=""></div>
											<span class="room_number">4</span>
										</div>
									</div>

									<div class="room">
										<span class="room_title">Bathrooms</span>
										<div class="room_content">
											<div class="room_image"><img src="{{asset('assets/website/assets/images/shower.png') }}" alt=""></div>
											<span class="room_number">3</span>
										</div>
									</div>

									<div class="room">
										<span class="room_title">Area</span>
										<div class="room_content">
											<div class="room_image"><img src="{{asset('assets/website/assets/images/area.png') }}" alt=""></div>
											<span class="room_number">7100 Sq Ft</span>
										</div>
									</div>

								</div>-->

								<div class="room_tags">
									<!--<span class="room_tag"><a href="#">Hottub</a></span>
									<span class="room_tag"><a href="#">Swimming Pool</a></span>
									<span class="room_tag"><a href="#">Garden</a></span>
									<span class="room_tag"><a href="#">Patio</a></span>
									<span class="room_tag"><a href="#">Hard Wood Floor</a></span>-->
								</div>
							</div>
						</div>
					</div>
					@endforeach
					<!-- Listings Item -->

					<!--<div class="listing_item">
						<div class="listing_item_inner d-flex flex-md-row flex-column trans_300">
							<div class="listing_image_container">
								<div class="listing_image">-->
									<!-- Image by: https://unsplash.com/@jbriscoe -->
									<!--<div class="listing_background" style="background-image:url(assets/website/assets/images/listing_2.jpg)"></div>
								</div>
								<div class="featured_card_box d-flex flex-row align-items-center trans_300">
									<img src="{{asset('assets/website/assets/images/tag.svg') }}" alt="https://www.flaticon.com/authors/lucy-g">
									<div class="featured_card_box_content">
										<div class="featured_card_price_title trans_300">For Sale</div>
										<div class="featured_card_price trans_300">$540,000</div>
									</div>
								</div>
							</div>
							<div class="listing_content">
								<div class="listing_title"><a href="listings_single.html">Villa in Milano</a></div>
								<div class="listing_text">Donec ullamcorper nulla non metus auctor fringi lla. Curabitur blandit tempus porttitor.</div>
								<div class="rooms">

									<div class="room">
										<span class="room_title">Bedrooms</span>
										<div class="room_content">
											<div class="room_image"><img src="{{asset('assets/website/assets/images/bedroom.png') }}" alt=""></div>
											<span class="room_number">4</span>
										</div>
									</div>

									<div class="room">
										<span class="room_title">Bathrooms</span>
										<div class="room_content">
											<div class="room_image"><img src="{{asset('assets/website/assets/images/shower.png') }}" alt=""></div>
											<span class="room_number">3</span>
										</div>
									</div>

									<div class="room">
										<span class="room_title">Area</span>
										<div class="room_content">
											<div class="room_image"><img src="{{asset('assets/website/assets/images/area.png') }}" alt=""></div>
											<span class="room_number">7100 Sq Ft</span>
										</div>
									</div>

								</div>

								<div class="room_tags">
									<span class="room_tag"><a href="#">Hottub</a></span>
									<span class="room_tag"><a href="#">Swimming Pool</a></span>
									<span class="room_tag"><a href="#">Garden</a></span>
									<span class="room_tag"><a href="#">Patio</a></span>
									<span class="room_tag"><a href="#">Hard Wood Floor</a></span>
								</div>
							</div>
						</div>
							
					</div>-->

					<!-- Listings Item -->

					<!--<div class="listing_item">
						<div class="listing_item_inner d-flex flex-md-row flex-column trans_300">
							<div class="listing_image_container">
								<div class="listing_image">-->
									<!-- Image by: https://unsplash.com/@aahubs -->
									<!--<div class="listing_background" style="background-image:url(assets/website/assets/images/listing_3.jpg)"></div>
								</div>
								<div class="featured_card_box d-flex flex-row align-items-center trans_300">
									<img src="{{asset('assets/website/assets/images/tag.svg') }}" alt="https://www.flaticon.com/authors/lucy-g">
									<div class="featured_card_box_content">
										<div class="featured_card_price_title trans_300">For Sale</div>
										<div class="featured_card_price trans_300">$540,000</div>
									</div>
								</div>
							</div>
							<div class="listing_content">
								<div class="listing_title"><a href="listings_single.html">Villa in West Barcelona</a></div>
								<div class="listing_text">Donec ullamcorper nulla non metus auctor fringi lla. Curabitur blandit tempus porttitor.</div>
								<div class="rooms">

									<div class="room">
										<span class="room_title">Bedrooms</span>
										<div class="room_content">
											<div class="room_image"><img src="{{asset('assets/website/assets/images/bedroom.png') }}" alt=""></div>
											<span class="room_number">4</span>
										</div>
									</div>

									<div class="room">
										<span class="room_title">Bathrooms</span>
										<div class="room_content">
											<div class="room_image"><img src="{{asset('assets/website/assets/images/shower.png') }}" alt=""></div>
											<span class="room_number">3</span>
										</div>
									</div>

									<div class="room">
										<span class="room_title">Area</span>
										<div class="room_content">
											<div class="room_image"><img src="{{asset('assets/website/assets/images/area.png') }}" alt=""></div>
											<span class="room_number">7100 Sq Ft</span>
										</div>
									</div>

								</div>

								<div class="room_tags">
									<span class="room_tag"><a href="#">Hottub</a></span>
									<span class="room_tag"><a href="#">Swimming Pool</a></span>
									<span class="room_tag"><a href="#">Garden</a></span>
									<span class="room_tag"><a href="#">Patio</a></span>
									<span class="room_tag"><a href="#">Hard Wood Floor</a></span>
								</div>
							</div>
						</div>
					</div>-->

					<!-- Listings Item -->

					<!--<div class="listing_item">
						<div class="listing_item_inner d-flex flex-md-row flex-column trans_300">
							<div class="listing_image_container">
								<div class="listing_image">-->
									<!-- Image by: https://unsplash.com/@pperkins -->
									<!--<div class="listing_background" style="background-image:url(assets/website/assets/images/listing_4.jpg)"></div>
								</div>
								<div class="featured_card_box d-flex flex-row align-items-center trans_300">
									<img src="{{asset('assets/website/assets/images/tag.svg') }}" alt="https://www.flaticon.com/authors/lucy-g">
									<div class="featured_card_box_content">
										<div class="featured_card_price_title trans_300">For Sale</div>
										<div class="featured_card_price trans_300">$540,000</div>
									</div>
								</div>
							</div>
							<div class="listing_content">
								<div class="listing_title"><a href="listings_single.html">Villa in Milano</a></div>
								<div class="listing_text">Donec ullamcorper nulla non metus auctor fringi lla. Curabitur blandit tempus porttitor.</div>
								<div class="rooms">

									<div class="room">
										<span class="room_title">Bedrooms</span>
										<div class="room_content">
											<div class="room_image"><img src="{{asset('assets/website/assets/images/bedroom.png') }}" alt=""></div>
											<span class="room_number">4</span>
										</div>
									</div>

									<div class="room">
										<span class="room_title">Bathrooms</span>
										<div class="room_content">
											<div class="room_image"><img src="{{asset('assets/website/assets/images/shower.png') }}" alt=""></div>
											<span class="room_number">3</span>
										</div>
									</div>

									<div class="room">
										<span class="room_title">Area</span>
										<div class="room_content">
											<div class="room_image"><img src="{{asset('assets/website/assets/images/area.png') }}" alt=""></div>
											<span class="room_number">7100 Sq Ft</span>
										</div>
									</div>

								</div>

								<div class="room_tags">
									<span class="room_tag"><a href="#">Hottub</a></span>
									<span class="room_tag"><a href="#">Swimming Pool</a></span>
									<span class="room_tag"><a href="#">Garden</a></span>
									<span class="room_tag"><a href="#">Patio</a></span>
									<span class="room_tag"><a href="#">Hard Wood Floor</a></span>
								</div>
							</div>
						</div>
					</div>-->

					<!-- Listings Item -->

					<!--<div class="listing_item">
						<div class="listing_item_inner d-flex flex-md-row flex-column trans_300">
							<div class="listing_image_container">
								<div class="listing_image">-->
									<!-- Image by: https://unsplash.com/@breather -->
									<!--<div class="listing_background" style="background-image:url(assets/website/assets/images/listing_5.jpg)"></div>
								</div>
								<div class="featured_card_box d-flex flex-row align-items-center trans_300">
									<img src="{{asset('assets/website/assets/images/tag.svg') }}" alt="https://www.flaticon.com/authors/lucy-g">
									<div class="featured_card_box_content">
										<div class="featured_card_price_title trans_300">For Sale</div>
										<div class="featured_card_price trans_300">$540,000</div>
									</div>
								</div>
							</div>
							<div class="listing_content">
								<div class="listing_title"><a href="listings_single.html">Villa in West Barcelona</a></div>
								<div class="listing_text">Donec ullamcorper nulla non metus auctor fringi lla. Curabitur blandit tempus porttitor.</div>
								<div class="rooms">

									<div class="room">
										<span class="room_title">Bedrooms</span>
										<div class="room_content">
											<div class="room_image"><img src="{{asset('assets/website/assets/images/bedroom.png') }}" alt=""></div>
											<span class="room_number">4</span>
										</div>
									</div>

									<div class="room">
										<span class="room_title">Bathrooms</span>
										<div class="room_content">
											<div class="room_image"><img src="{{asset('assets/website/assets/images/shower.png') }}" alt=""></div>
											<span class="room_number">3</span>
										</div>
									</div>

									<div class="room">
										<span class="room_title">Area</span>
										<div class="room_content">
											<div class="room_image"><img src="{{asset('assets/website/assets/images/area.png') }}" alt=""></div>
											<span class="room_number">7100 Sq Ft</span>
										</div>
									</div>

								</div>

								<div class="room_tags">
									<span class="room_tag"><a href="#">Hottub</a></span>
									<span class="room_tag"><a href="#">Swimming Pool</a></span>
									<span class="room_tag"><a href="#">Garden</a></span>
									<span class="room_tag"><a href="#">Patio</a></span>
									<span class="room_tag"><a href="#">Hard Wood Floor</a></span>
								</div>
							</div>
						</div>
					</div>-->

				</div>

			</div>

			<div class="row">
				<div class="col clearfix">
					<div class="listings_nav">
						{{ $properties->links() }}
						<!--<ul>
							<li class="listings_nav_item active"><a href="#">01.</a></li>
							<li class="listings_nav_item"><a href="#">02.</a></li>
							<li class="listings_nav_item"><a href="#">03.</a></li>
						</ul>-->
					</div>
				</div>
			</div>
		</div>
	</div>

	@include('website.footer')

</div>

<script src="{{asset('assets/website/assets/js/jquery-3.2.1.min.js') }}"></script>
<script src="{{asset('assets/website/assets/styles/bootstrap4/popper.js') }}"></script>
<script src="{{asset('assets/website/assets/styles/bootstrap4/bootstrap.min.js') }}"></script>
<script src="{{asset('assets/website/assets/plugins/easing/easing.js') }}"></script>
<script src="{{asset('assets/website/assets/js/listings_custom.js') }}"></script>
</body>

</html>