<!DOCTYPE html>
<html lang="en">
<head>
<title>Anderson - Details Propriété</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="description" content="La maison de l'immobilier">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="{{asset('assets/website/assets/styles/bootstrap4/bootstrap.min.css') }}">
<link href="{{asset('assets/website/assets/plugins/fontawesome-free-5.0.1/css/fontawesome-all.css') }}" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="{{asset('assets/website/assets/plugins/OwlCarousel2-2.2.1/owl.carousel.css') }}">
<link rel="stylesheet" type="text/css" href="{{asset('assets/website/assets/plugins/OwlCarousel2-2.2.1/owl.theme.default.css') }}">
<link rel="stylesheet" type="text/css" href="{{asset('assets/website/assets/plugins/OwlCarousel2-2.2.1/animate.css') }}">
<link href="{{asset('assets/website/assets/plugins/magnific-popup/magnific-popup.css') }}" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="{{asset('assets/website/assets/styles/listings_single_styles.css') }}">
<link rel="stylesheet" type="text/css" href="{{asset('assets/website/assets/styles/listings_single_responsive.css') }}">
</head>

<body>

<div class="super_container">
	
	<!-- Home -->
	<div class="home">
		<!-- Image by: https://unsplash.com/@jbriscoe -->
		<div class="home_background" style="background-image:url({{asset('assets/website/assets/images/listings_single.jpg') }})"></div>
		
		<div class="container">
			<div class="row">
				<div class="col">
					<div class="home_content">
						<div class="home_title">
							<h2>Details d'une propriété</h2>
						</div>
						<div class="breadcrumbs">
							<span><a href="{{route('home')}}">Accueil</a></span>
							<span><a href="#"> Recherche</a></span>
							<span><a href="{{route('listings')}}"> Propriétés</a></span>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	@include('website.hearder')

	<!-- Listing -->

	<div class="listing">
		<div class="container">
			<div class="row">
				<div class="col-lg-8">
					
					<!-- Listing Title -->
					<div class="listing_title_container">
						<div class="listing_title">{{$property->type_title}}</div>
						<p class="listing_text"><b>Localisation :</b> {{$property->property_place}}</p>
						<p class="listing_text"><b>Nombre de lot(s) :</b> {{$property->quantity}}</p>
						<!--<div class="room_tags">
							<span class="room_tag"><a href="#">Hottub</a></span>
							<span class="room_tag"><a href="#">Swimming Pool</a></span>
							<span class="room_tag"><a href="#">Garden</a></span>
							<span class="room_tag"><a href="#">Patio</a></span>
							<span class="room_tag"><a href="#">Hard Wood Floor</a></span>
						</div>-->
					</div>
				</div>
				
				<!-- Listing Price -->
				<div class="col-lg-4 listing_price_col clearfix">
					<div class="featured_card_box d-flex flex-row align-items-center trans_300 float-lg-right">
						<img src="{{asset('assets/website/assets/images/tag.svg') }}" alt="">
						<div class="featured_card_box_content">
							<div class="featured_card_price_title trans_300">A vendre</div>
							<div class="featured_card_price trans_300">{{$property->price}} F.CFA / Lot</div>
						</div>
					</div>
				</div>

			</div>
			<div class="row">
				<div class="col">
					
					<!-- Listing Image Slider -->

					<div class="listing_slider_container">
						
							<div class="card-body">
								<img class="card-img-top" src="{{ url('/storage/property_images/'.$property->cover_image) }}" alt="">
						{{--<div class="owl-carousel owl-theme listing_slider">
							
							<!-- Listing Slider Item -->
							<div class="owl-item listing_slider_item">
								<img src="{{asset('assets/website/assets/images/listing_slider_1.jpg') }}" alt="https://unsplash.com/@astute">
							</div>

							<!-- Listing Slider Item -->
							<div class="owl-item listing_slider_item">
								<img src="{{asset('assets/website/assets/images/listing_slider_1.jpg') }}" alt="https://unsplash.com/@astute">
							</div>

							<!-- Listing Slider Item -->
							<div class="owl-item listing_slider_item">
								<img src="{{asset('assets/website/assets/images/listing_slider_1.jpg') }}" alt="https://unsplash.com/@astute">
							</div>

							<!-- Listing Slider Item -->
							<div class="owl-item listing_slider_item">
								<img src="{{asset('assets/website/assets/images/listing_slider_1.jpg') }}" alt="https://unsplash.com/@astute">
							</div>

							<!-- Listing Slider Item -->
							<div class="owl-item listing_slider_item">
								<img src="{{asset('assets/website/assets/images/listing_slider_1.jpg') }}" alt="https://unsplash.com/@astute">
							</div>
							
						</div>

						<div class="listing_slider_nav listing_slider_prev d-flex flex-row align-items-center justify-content-center trans_200">
							<img src="{{asset('assets/website/assets/images/nav_left.png') }}" alt="">
						</div>

						<div class="listing_slider_nav listing_slider_next d-flex flex-row align-items-center justify-content-center trans_200">
							<img src="{{asset('assets/website/assets/images/nav_right.png') }}" alt="">
						</div>--}}

					</div>

				</div>
			</div>
					

			<div class="row listing_content_row">
				
				<!-- Search Sidebar -->

				<div class="col-lg-4 sidebar_col">
					<!-- Search Box -->

					<div class="search_box">

						<div class="search_box_content">

							<!-- Search Box Title -->
							<div class="search_box_title text-center">
								<div class="search_box_title_inner">
									<div class="search_box_title_icon d-flex flex-column align-items-center justify-content-center"><img src="{{asset('assets/website/assets/images/search.png') }}" alt=""></div>
									<span>chercher votre propriété</span>
								</div>
							</div>

							<!-- Search Form -->
							<form class="search_form" action="{{ route('search') }}" method="POST">
								@csrf
								<div class="search_box_container">
									<ul class="dropdown_row clearfix">
										<!--<li class="dropdown_item">
											<div class="dropdown_item_title">Keywords</div>
											<select name="keywords" id="keywords" class="dropdown_item_select">
												<option>Any</option>
												<option>Keyword 1</option>
												<option>Keyword 2</option>
											</select>
										</li>
										<li class="dropdown_item">
											<div class="dropdown_item_title">Property ID</div>
											<select name="property_ID" id="property_ID" class="dropdown_item_select">
												<option>Any</option>
												<option>ID 1</option>
												<option>ID 2</option>
											</select>
										</li>
										<li class="dropdown_item">
											<div class="dropdown_item_title">Property Status</div>
											<select name="property_status" id="property_status" class="dropdown_item_select">
												<option>Any</option>
												<option>Status 1</option>
												<option>Status 2</option>
											</select>
										</li>-->
										<li class="dropdown_item">
											<div class="dropdown_item_title">Localisation</div>
											<input type="text" name="property_location" id="property_location" class="form-control">
											<!--<select name="property_location" id="property_location" class="dropdown_item_select">
												<option>Any</option>
												<option>Location 1</option>
												<option>Location 2</option>
											</select>-->
										</li>
										<li class="dropdown_item">
											<div class="dropdown_item_title">Type de Propriété</div>
											<select name="property_type" id="property_type" class="dropdown_item_select">
												<option value="">--Type--</option>
												<option value="1">Terrain</option>
												<option value="2">Maison</option>
											</select>
										</li>
										<li class="dropdown_item">
											<div class="dropdown_item_title">Nbre de Chambre(s)</div>
											<input type="number" name="bedrooms_no" id="bedrooms_no" class="form-control" min="1">
											<!--<select name="bedrooms_no" id="bedrooms_no" class="dropdown_item_select">
												<option>Any</option>
												<option>1</option>
												<option>2</option>
											</select>-->
										</li>
										<li class="dropdown_item">
											<div class="dropdown_item_title">Nbre de Toilettes</div>
											<input type="number" name="bathrooms_no" id="bathrooms_no" class="form-control" min="1">
											<!--<select name="bathrooms_no" id="bathrooms_no" class="dropdown_item_select">
												<option>Any</option>
												<option>1</option>
												<option>2</option>
											</select>-->
										</li>

										<li class="dropdown_item ">
											<div class="dropdown_item_title">Prix</div>
											<input type="number" name="price" id="price" class="form-control" min="400000">
										</li>

										<li class="dropdown_item ">
											<div class="dropdown_item_title">Surface</div>
											<input type="text" name="area" id="area" class="form-control">
										</li>
										<!--<li class="dropdown_item ">
											<div class="dropdown_item_title">Prix Min</div>
											<select name="min_price" id="min_price" class="dropdown_item_select">
												<option>Any</option>
												<option>$10000</option>
												<option>$20000</option>
											</select>
										</li>
										<li class="dropdown_item">
											<div class="dropdown_item_title">Prix Max</div>
											<select name="max_price" id="max_price" class="dropdown_item_select">
												<option>Any</option>
												<option>$1000000</option>
												<option>$2000000</option>
											</select>
										</li>
										<li class="dropdown_item">
											<div class="dropdown_item_title">Surface Min </div>
											<select name="min_sq_ft" id="min_sq_ft" class="dropdown_item_select">
												<option>Any</option>
												<option>Any</option>
												<option>Any</option>
											</select>
										</li>
										<li class="dropdown_item">
											<div class="dropdown_item_title">Surface Max</div>
											<select name="max_sq_ft" id="max_sq_ft" class="dropdown_item_select">
												<option>Any</option>
												<option>Any</option>
												<option>Any</option>
											</select>
										</li>-->
									</ul>
								</div>

								<div class="search_features_container">
									<!--<div class="search_features_trigger">
										<a href="#">Specific features</a>
									</div>
									<ul class="search_features clearfix">
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_1" class="search_features_cb">
												<label for="search_features_1">Feature 1</label>
											</div>	
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_2" class="search_features_cb">
												<label for="search_features_2">Feature 2</label>
											</div>
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_3" class="search_features_cb">
												<label for="search_features_3">Feature 3</label>
											</div>
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_4" class="search_features_cb">
												<label for="search_features_4">Feature 4</label>
											</div>
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_5" class="search_features_cb">
												<label for="search_features_5">Feature 5</label>
											</div>
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_6" class="search_features_cb">
												<label for="search_features_6">Feature 6</label>
											</div>
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_7" class="search_features_cb">
												<label for="search_features_7">Feature 7</label>
											</div>
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_8" class="search_features_cb">
												<label for="search_features_8">Feature 8</label>
											</div>
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_9" class="search_features_cb">
												<label for="search_features_9">Feature 9</label>
											</div>
										</li>
										<li class="search_features_item">
											<div>
												<input type="checkbox" id="search_features_10" class="search_features_cb">
												<label for="search_features_10">Feature 10</label>
											</div>
										</li>
									</ul>-->

									<div class="search_button">
										<input value="search" type="submit" class="search_submit_button">
									</div>
								</div>
							</form>
						</div>	
					</div>

					<div class="hello">
						<div class="footer_col_title">ecrivez-nous</div>
						<div class="footer_contact_form_container">
							<form id="hello_contact_form" class="footer_contact_form" action="post">
								<input id="hello_contact_form_name" class="input_field contact_form_name" type="text" placeholder="Nom" required="required" data-error="Name is required.">
								<input id="hello_contact_form_email" class="input_field contact_form_email" type="email" placeholder="E-mail" required="required" data-error="Valid email is required.">
								<textarea id="hello_contact_form_message" class="text_field contact_form_message" name="message" placeholder="Message" required="required" data-error="Please, write us a message."></textarea>
								<button id="hello_contact_send_btn" type="submit" class="contact_send_btn trans_200" value="Submit">envoyer</button>
							</form>
						</div>
					</div>
				</div>

				<!-- Listing -->

				<div class="col-lg-8 listing_col">
					@if($property->type_id == 2)
					<div class="listing_details">
						<div class="listing_subtitle">Informations supplémentaires</div>
						<p class="listing_details_text">Voici les équipements disponibles au sein de la propriété.</p>
						<div class="rooms">

							@if($property->bedroom != '')
							<div class="room">
								<span class="room_title">Chambre(s)</span>
								<div class="room_content">
									<div class="room_image"><img src="{{asset('assets/website/assets/images/bedroom.png') }}" alt=""></div>
									<span class="room_number">{{$property->bedroom}}</span>
								</div>
							</div>
							@endif

							@if($property->bathroom != '')
							<div class="room">
								<span class="room_title">Toilettes(s)</span>
								<div class="room_content">
									<div class="room_image"><img src="{{asset('assets/website/assets/images/shower.png') }}" alt=""></div>
									<span class="room_number">{{$property->bathroom}}</span>
								</div>
							</div>
							@endif

							@if($property->area != '')
							<div class="room">
								<span class="room_title">Nombre de Lot(s)</span>
								<div class="room_content">
									<div class="room_image"><img src="{{asset('assets/website/assets/images/area.png') }}" alt=""></div>
									<span class="room_number">{{$property->area}} Lot(s)</span>
								</div>
							</div>
							@endif

							@if($property->patio != '')
							<div class="room">
								<span class="room_title">Terrasse(s)</span>
								<div class="room_content">
									<div class="room_image"><img src="{{asset('assets/website/assets/images/patio.png') }}" alt=""></div>
									<span class="room_number">{{$property->patio}}</span>
								</div>
							</div>
							@endif

							@if($property->garage != '')
							<div class="room">
								<span class="room_title">Garage</span>
								<div class="room_content">
									<div class="room_image"><img src="{{asset('assets/website/assets/images/garage.png') }}" alt=""></div>
									<span class="room_number">{{$property->garage}}</span>
								</div>
							</div>
							@endif

						</div>
						
					</div>
					@endif
					
					<!-- Listing Description -->
					@if($property->description != '')
					<div class="listing_description">
						<div class="listing_subtitle">Description</div>
						<p class="listing_description_text">{{$property->description}}</p>
					</div>
					@endif

					
					<!-- Listing Additional Details -->
					@if($property->additional_details != '')
					<div class="listing_additional_details">
						<div class="listing_subtitle">Détails additionnels</div>
						<p class="additional_detail">{{$property->additional_details}}</p>
						<!--<ul class="additional_details_list">
							<li class="additional_detail"><span>bedroom features:</span> Main Floor Master Bedroom, Walk-In Closet</li>
							<li class="additional_detail"><span>dining area:</span> Breakfast Counter/Bar, Living/Dining Combo</li>
							<li class="additional_detail"><span>doors & windows:</span> Bay Window</li>
							<li class="additional_detail"><span>entry location:</span> Mid Level</li>
							<li class="additional_detail"><span>floors:</span> Raised Foundation, Vinyl Tile, Wall-to-Wall Carpet, Wood</li>
						</ul>-->
					</div>
					@endif
					
					<!-- Listing Video -->
					@if($property->videoURL != '')
					<div class="listing_video">
						<div class="listing_subtitle">Property Video</div>
						<div class="listing_video_link">
							<a class="video" href="https://vimeo.com/99340873" title=""><img src="{{asset('assets/website/assets/images/listing_video.jpg') }}" alt="https://www.pexels.com/u/binyaminmellish/"></a>
							<div class="video_play"><img src="{{asset('assets/website/assets/images/play.svg') }}" alt=""></div>
						</div>
					</div>
					@endif

					<!-- Listing Map -->
					@if(($property->property_longitude != '') && ($property->property_latitude != ''))
					<div class="listing_map">
						<div class="listing_subtitle">Property on map</div>
						<div id="google_map">
							<div class="map_container">
								<div id="map"></div>
							</div>
						</div>
					</div>
					@endif

				</div>

			</div>
		</div>
	</div>
</div>

@include('website.footer')

</div>
<script src="{{asset('assets/website/assets/js/jquery-3.2.1.min.js') }}"></script>
<script src="{{asset('assets/website/assets/styles/bootstrap4/popper.js') }}"></script>
<script src="{{asset('assets/website/assets/styles/bootstrap4/bootstrap.min.js') }}"></script>
<script src="{{asset('assets/website/assets/plugins/OwlCarousel2-2.2.1/owl.carousel.js') }}"></script>
<script src="{{asset('assets/website/assets/plugins/easing/easing.js') }}"></script>
<script src="{{asset('assets/website/assets/plugins/magnific-popup/jquery.magnific-popup.min.js') }}"></script>
<script src="https://maps.googleapis.com/maps/api/js?v=3.exp&key=AIzaSyCIwF204lFZg1y4kPSIhKaHEXMLYxxuMhA"></script>
<script src="{{asset('assets/website/assets/js/listings_single_custom.js') }}"></script>
</body>

</html>