<?php

use Illuminate\Support\Facades\Route;

use Spatie\Permission\Models\Role;
use Spatie\Permission\Models\Permission;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

/*Route::get('/', function () {
    return view('welcome');
});*/

Auth::routes();

Route::get('/', 'PagesController@index')->name('home');

Route::get('/dashboard', 'DashboardController@index')->name('dashboard');

Route::get('/about-us', 'PagesController@about')->name('about');

Route::get('/contact-us', 'PagesController@contact')->name('contact');

Route::get('/skin-conditions', 'PagesController@skinconditions')->name('skinconditions');

Route::get('skinconditions/{id}/details', ['as' => 'skinconditions.show', 'uses' => 'PagesController@skinconditionsDetail']);

Route::post('contact', 'ContactController@store')->name('postcontact');

Route::post('newsletter','NewsletterController@store');

Route::get('/search', 'SearchController@getSearch')->name('getSearch');

Route::post('/search', 'SearchController@postSearch')->name('search');

Route::get('/setting', 'ProfilController@setting')->name('setting');

Route::get('/edit/profil', 'ProfilController@editProfil')->name('editprofil');

Route::post('/updatepassword', 'ProfilController@updatePassword')->name('updatepassword');

Route::get('/import_excel', 'DoctorController@getImport')->name('doimport');

Route::post('/import_excel/import', 'DoctorController@import');

//Route::resource('categories', 'CategoryController');

//Route::resource('posts', 'PostController');
Route::resource('profils', 'ProfilController');

Route::resource('doctors', 'DoctorController');

Route::resource('users', 'UserController');

Route::resource('roles', 'RoleController');

Route::resource('permissions', 'PermissionController');

Route::get('locale/{locale}', function ($locale) {
    Session::put('locale', $locale);

    return redirect()->back();
});


/* Route::get('/create_role_permission', function () {
    $role = Role::create(['name' => 'Admin']);
    $permission = Permission::create(['name' => 'Admin Permissions']);
    auth()->user()->assignRole('Admin');
    auth()->user()->givePermissionTo('Admin Permissions');
}); */
