

<?php $__env->startSection('content'); ?>


<div class="page-header">
	<div class="page-block">
		<div class="row align-items-center">
			<div class="col-md-12">
				<div class="page-header-title">
					<h5 class="m-b-10">Permissions</h5>
				</div>
				<ul class="breadcrumb">
					<li class="breadcrumb-item"><a href="<?php echo e(route('dashboard')); ?>"><i class="feather icon-home"></i></a></li>
					<li class="breadcrumb-item"><a href="#!">Permissions</a></li>
					<li class="breadcrumb-item"><a href="#!">List of permissions</a></li>
				</ul>
			</div>
		</div>
	</div>
</div>

<div class="modal" tabindex="-1" role="dialog" id="confirm">
	<div class="modal-dialog" role="document">
        <form action="" id="deleteForm" method="post">
            <div class="modal-content">
                  <div class="modal-header">
                  	<h5 class="modal-title">Confirmation de suppression</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">&times;</span></button>
                        
                  </div>
                  <div class="modal-body">
                    <?php echo e(csrf_field()); ?>

                    <?php echo e(method_field('DELETE')); ?>

                    <p>Etes-vous sûr(e) de vouloir supprimer cette permission?</p>
                  </div>
                  <div class="modal-footer">
                    <button type="button" class="btn btn-primary" data-dismiss="modal"><i class="fa fa-close"></i> Non, Fermer</button>
                    <button type="submit" name="" class="btn btn-danger" data-dismiss="modal" onclick="formSubmit()">Oui, Supprimer</button>
                 </div>
            </div>
        </form>
    <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
</div>

<div class="col-md-12">
	<?php echo $__env->make('inc.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
	<div class="card">
		<div class="card-header">
			<div class="d-flex align-items-center">
				<h5 class="card-title">List of permissions</h5>
				<a href="<?php echo e(route('permissions.create')); ?>" class="btn btn-primary btn-round ml-auto" data-toggle="" data-target=""> <i class="fa fa-plus"></i>
					Add Permission</a>
			</div>
		</div>
	<div class="card-body">
	<!-- Modal -->
	<div class="modal fade" id="addRowModal" tabindex="-1" role="dialog" aria-hidden="true">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header no-bd">
					<h5 class="modal-title">
						<span class="fw-mediumbold">
						Nouvelle</span> 
						<span class="fw-light">
							permission
						</span>
					</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<p class="small"> Formulaire d'une nouvelle permission</p>
						<?php echo e(Form::open(array('url' => 'permissions'))); ?>

							<div class="row">

			                    

								<div class="col-sm-12">
				                  	<div class="form-group">
				                        <?php echo e(Form::label('name', 'Nom de la permission')); ?>

				                        <?php echo e(Form::text('name', '', array('class' => 'form-control'))); ?>

			                        </div><br>
			                            <?php if(!$roles->isEmpty()): ?>
			                                <h6>Assigner un rôle à la permission</h6>

			                                <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> 
			                                    <?php echo e(Form::checkbox('roles[]',  $role->id )); ?>

			                                    <?php echo e(Form::label($role->name, ucfirst($role->name))); ?><br>
			                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
			                            <?php endif; ?>
								</div>

							</div>
						
					</div>

					<div class="modal-footer no-bd">
						<!--<button type="button" id="addRowButton" class="btn btn-primary">Ajouter</button>-->
						<?php echo e(Form::submit('Ajouter', array('class' => 'btn btn-primary'))); ?>

						<button type="button" class="btn btn-danger" data-dismiss="modal">Fermer</button>
					</div>
				<?php echo e(Form::close()); ?>

			</div>
		</div>
	</div>

		<div class="table-responsive">
			<table id="responsive-table" class="display table dt-responsive nowrap" style="width:100%">
				<thead>
				<tr>
					<th>Permissions</th>
					<th style="width: 10%">Actions</th>
				</tr>
				</thead>
				<tfoot>
					<tr>
						<th>Permissions</th>
						<th>Actions</th>
					</tr>
				</tfoot>
				<tbody>
					<?php $__currentLoopData = $permissions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<tr>
						<td><?php echo e($permission->name); ?></td> 
						<td>
							<div class="form-button-action">
								<a href="<?php echo e(route('permissions.edit', $permission->id)); ?>"><button type="button" data-toggle="tooltip" title="" class="btn btn-icon btn-primary btn-lg" data-original-title="Editer">
									<i class="feather icon-edit"></i>
								</button></a>

							<button type="button" data-toggle="modal" onclick="deleteData(<?php echo e($permission->id); ?>)" data-target="#confirm"  class="btn btn-icon btn-danger" data-original-title="Supprimer">
									<i class="feather icon-trash"></i>
								</button>
							</div>
						</td>
					</tr>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
					</tbody>
				</table>
			</div>
		</div>
	</div>
</div>


<?php $__env->stopSection(); ?>

<?php $__env->startPush('permission'); ?>
<script>
function deleteData(id)
     {
         var id = id;
         var url = '<?php echo e(route("permissions.destroy", ":id")); ?>';
         url = url.replace(':id', id);
         $("#deleteForm").attr('action', url);
     }

     function formSubmit()
     {
         $("#deleteForm").submit();
     }
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\dermato\resources\views/permissions/index.blade.php ENDPATH**/ ?>